#landing{
    position: relative;
}



#landing .landing-text{
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    height: 100%;
    right: 0;
    top: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/assets/images/zlatibor-7.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    width: 100%;
    height: 600px;
}

#landing .landing-text h1{
    color: white;
    font-size: 60px;
    margin: 0px;
    text-shadow: none;
    margin-bottom: 50px;
    margin-bottom: 30px;
    text-transform: none;
    text-align: left;
    margin-top:150px;
    margin-left:100px;
    width: 65%;
        text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
}

#landing .landing-text p{
    text-transform: none;
    color: var(--gold);
    font-weight: lighter;
    font-size: 20px;
    border-radius: 50px;
    width: 80%;
    padding: 20px 30px;
    background: #376525bf;
    color: white;
    font-weight: normal;
    margin-left: 100px;
    background: none;
    text-align: left;
    padding: 0;
    width: 60%;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
}
.more-about{
    border-radius: 10px;
    color: white;
    padding: 15px 30px;
    background: var(--green2);
    display: block;
    width: fit-content;
    margin-left: 100px;
    margin-top: 30px;
    text-transform: none;
    text-decoration: none;
    box-shadow: 0 4px 6px rgba(0,0,0,0.4);
}


@keyframes fade{
    from {opacity: 0.5;}
    to {opacity: 1;}
}



@media screen and (max-width: 991px) {

    #landing .landing-img{
        height: 80vh;
    }
    #landing .landing-text{
        padding: 30px;
    }
    #landing .landing-text p{
        font-weight: normal;
        font-size: 16px;
        line-height: 1.2;
        width: auto;
    }
}
